@import "./../../../../scss/variables";

.participant-list-container {
  display: flex;
  margin: 1vh;
  align-items: center;
}

.participant-card-spacing {
  margin-left: 1vw;
}

.users-counter-icon {
  width: 3vw;
  height: 3vh;
  filter: $primary-filter;
}

.participant-text {
  width: 8vh;
  margin-top: 2vh;
  color: $primary-dark;
}

.participant-photo {
  height: 4vh;
  width: 4vh;
  margin-left: 1vh;
  margin-top: 1vh;
  margin-bottom: 1vh;
  border-radius: 50%;
}

.participant-img-container {
  align-items: flex-end;
}
